## blogilo 17.04.3

=== debian/changelog ===
blogilo (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Build dep libkf5gapi-dev renamed to libkpimgapi-dev

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:33:00 +0100

blogilo (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Simon Quigley ]
  * Initial split from kdepim.

  [ Clive Johnston ]
  * Add build dep on libkf5syntaxhighlighting-dev
  * Just one package now, no need for install file

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * Build dep on qtpositioning5-dev
  * New upstream release (16.12.1)
  * Increase build depend on libkgapi to version 5.3

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:27:40 +0100
