=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus-x11,
         kinit, libgl1-mesa-dri
Restrictions: build-needed
