=== debian/control ===
Source: blogilo
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.35.0~),
               libkf5blog-dev (>= 17.08.3~),
               libkf5crash-dev (>= 5.35.0~),
               libkf5dbusaddons-dev (>= 5.35.0~),
               libkf5doctools-dev (>= 5.35.0~),
               libkf5imap-dev (>= 17.08.3~),
               libkf5kio-dev (>= 5.35.0~),
               libkf5libkdepim-dev (>= 4:17.08.3~),
               libkf5notifications-dev (>= 5.35.0~),
               libkf5pimcommon-dev (>= 4:17.08.3~),
               libkf5pimtextedit-dev (>= 17.08.3~),
               libkf5syntaxhighlighting-dev (>= 5.35.0~),
               libkf5texteditor-dev (>= 5.35.0~),
               libkf5wallet-dev (>= 5.35.0~),
               libkf5webengineviewer-dev (>= 4:17.08.3~),
               libkf5xmlgui-dev (>= 5.35.0~),
               libkpimgapi-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.7.0~),
               qtwebengine5-dev (>= 5.7.0~),
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/blogilo
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/blogilo.git

Package: blogilo
Section: web
Architecture: any
Breaks: kdepim-doc (<= 4:16.12.0), ${kde-l10n:all}
Replaces: kdepim-doc (<= 4:16.12.0), ${kde-l10n:all}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: graphical blogging client
 Blogilo is a Free/Open Source Blogging client, focused on simplicity and
 usability. Currently featured:
 .
  * A full featured WYSIWYG editor and an HTML editor.
  * Previewing your post with your blog style, like when you are visiting it at
    your blog.
  * Support for Blogger1.0, MetaWeblog, MovableType (Wordpress supports all of
    these) and Google GData (used on Blogspot.com blogs) APIs.
  * Support for creating/modifying/deleting posts.
  * Support for creating drafts and scheduled posts.
  * Support for uploading media files to your blog (only on supported APIs e.g.
    MetaWeblog and MovableType).
  * Support for fetching your recent blog entries.
  * Support for adding images to post from your system. It will upload them on
    Submitting post to blog (only on supported APIs e.g. MetaWeblog and
    MovableType).
  * Support for saving local entries before publishing.
  * Saving your writing copy to prevent data loss, at configurable intervals.
  * Internal auto spell checker. (KDE spell checker used so most of languages
    are supported.)
